<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Esmertec Jeodek Java" group="Java (Choose only one)" checked="true">
    <Tip>Esmertec Jeodek Java</Tip>
    <Guid type="p">925604d9-fc70-4424-ad09-670174571d55</Guid>
  </Item>
</Items>
